[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarArchive.SetFilePos

Set position in archive

## Declaration

Source position: libtar.pp line 177

`public procedure TTarArchive.SetFilePos(`
`NewPos: Int64`
`);`

## Arguments

`NewPos` |  | New position in the archive

## Description

SetFilePos can be used to set the absolute position in the tar archive.

## See also

TTarArchive.Reset |  | Reset archive
TTarArchive.GetFilePos |  | Return current archive position